html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%; }
	
body	{ }
ol, ul  { list-style: none; }

/* remember to define focus styles! */
:focus  { outline: 0; }

/* tables still need 'cellspacing="0"' in the markup */
table 	{ /* border-collapse: collapse; border-spacing: 0; */ }


/* -------- Main -------- */

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#9e4402;
	text-align: left;
	margin:0px;
	padding:0px;
	background-image: url(images/dh_bkg_body.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	text-decoration: none;
	background-color: #ece8dd;
	line-height: 20px;
}

#container {
	width:972px;
	margin: 0px auto; /* zentriert die Seite */
}

#main {
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	/*height:100%;*/
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	background-image: url(images/dh_bkg_main.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin-top: 6px;
}
#col1 ul {
	list-style-type: disc !important;
	padding-top:10px;
	padding-bottom:10px
}
#col1 ul li {
	list-style-type: disc !important;
	margin-left: 40px;
	padding-top:3px;
	padding-bottom:3px;
}

#col1 {
	float:left;
	width:640px;
	margin-left: 36px;
	padding-top:30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-image: url(images/dh_bkg_content.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #FDFDFB;
	min-height:330px;
}
#col1 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #244d09;
	text-decoration: none;
	background-image: url(images/dh_bkg_h1.png);
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #b98d18;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 60px;
	margin-bottom: 20px;
}
#col1 h2, #col1 h3, #col1 h4, #col1 h5, #col1 h6  {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #244d09;
	text-decoration: none;
	margin-top: 40px;
	margin-bottom: 20px;
}
#col1 a:link 		{ color: #de7900; text-decoration: none; }
#col1 a:visited 	{ color: #de7900; text-decoration: none; }
#col1 a:active 	{ color: #244d09; text-decoration: none; }
#col1 a:hover 	{ color: #244d09; text-decoration: none; }

#col2 {
	float:left;
	width:200px;
	padding-top: 30px;
	margin-bottom: 0;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
}

#col2 a:link 		{ color: #D90E1F; text-decoration: none; }
#col2 a:visited 	{ color: #D90E1F; text-decoration: none; }
#col2 a:active 	{ color: #244d09; text-decoration: none; }
#col2 a:hover 	{ color: #244d09; text-decoration: none; }

#col2 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #244d09;
	text-decoration: none;
	background-image: url(images/dh_bkg_h1_news.png);
	background-position: left top;
	background-repeat: no-repeat;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #b98d18;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-bottom: 20px;
	margin-left: -10px;
	margin-top: 18px;
	padding-top: 2px;
	margin-right: -10px;
}
#col2 h2, #col2 h3, #col2 h4, #col2 h5, #col2 h6  {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #244d09;
	text-decoration: none;
	margin-top: 20px;
	margin-bottom: 20px;
}

.news {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #b98d18;
	padding-bottom:10px;
	margin-bottom:10px;
}

/* --------	Header --------	*/

#header {
	height:340px;
	width: 972px;
	position: relative;
}
.header_overlay {
	width:972px;
	min-height:340px;
	height: auto !important;	/* IE6 hack */
	height:340px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index:1000;
	background-image: url(images/dh_heder_overlay.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.header_sprache {
	width:99px;
	min-height:105px;
	height: auto !important;	/* IE6 hack */
	height:105px;
	/*background-color: #FFF;*/
	position: absolute;
	right: 36px;
	top: 30px;
	z-index:1010;

}
.header_navigation {
	width:900px;
	min-height:45px;
	height: auto !important;	/* IE6 hack */
	height:45px;
	position: absolute;
	left: 36px;
	Bottom: 0px;
	z-index:1020;
	background-image: url(images/dh_bkg_menu.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.header_content {
	width:900px;
	min-height:310px;
	height: auto !important;	/* IE6 hack */
	height:310px;
	position: absolute;
	left: 36px;
	top: 30px;
	z-index:1005;
}
.header_logo {
	width:458px;
	min-height:165px;
	height: auto !important;	/* IE6 hack */
	height:165px;
	position: absolute;
	left: 259px;
	top: 80px;
	z-index:1007;
	background-image: url(images/de_logo.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.header_logo2 {
	width:458px;
	min-height:165px;
	height: auto !important;	/* IE6 hack */
	height:165px;
	position: absolute;
	left: 20px;
	top: 20px;
	z-index:1007;
	background-image: url(images/de_logo.png);
	background-repeat: no-repeat;
	background-position: center top;
}

/* ------------- Footer ------------- */
div#footerwrap {
	width:100%;
	p\osition:relative;
	/*bottom:0;
	left:0;*/
	height:92px;
	background-image: url(images/dh_bkg_footer.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
body>div#footerwrap {
	/*position:fixed;*/
}

div#footer {
	height:92px;
	width:900px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footer a:link 		{ color: #ffffff; text-decoration: none; }
#footer a:visited 	{ color: #ffffff; text-decoration: none; }
#footer a:active 	{ color: #f5c437; text-decoration: none; }
#footer a:hover 	{ color: #f5c437; text-decoration: none; }

div.footer_adresse_links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	color: #fff;
	text-decoration: none;
	text-align: left;
	width:500px;
	float:left; /* zentriert die Seite */
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.footer_adresse_links a:link 		{ color: #ffffff; text-decoration: none; }
.footer_adresse_links a:visited 	{ color: #ffffff; text-decoration: none; }
.footer_adresse_links a:active 	{ color: #f5c437; text-decoration: none; }
.footer_adresse_links a:hover 	{ color: #f5c437; text-decoration: none; }

#footer_impressum {
	height:31px;
	background-image: url(images/dh_bkg_impressum.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-left:20px;
	float:right;
	padding-top:65px;
}
#footer_sitemap {
	height:31px;
	background-image: url(../images/dh_bkg_sitemap.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-left:20px;
	float:right;
	padding-top:65px;

}
#footer_kontakt {
	height:31px;
	background-image: url(../images/dh_bkg_kontakt.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-left:20px;
	float:right;	
	padding-top:65px;
}

/* ------------- JAOS Lightbox ------------- */
.jaosg_galerie {
	margin-top:20px;
	margin-bottom:20px;
}

#jaosg_thumbnail_box{
	height: 111px;
	width: 111px;
	float: left;
	margin-right:15px;
	margin-bottom:15px;
}
div.jaosg_thumbnail{
	height: 111px;
	width: 111px;
	text-align: left;
	vertical-align:middle;
	background-color: #fff;
}
#jaosg_thumbnail_titel{
	height: 0px;
	width: 111px;
	text-align: left;
	line-height: 0px;
}

div.jaosg_thumbnail img{
	border: 0px solid;
}
div#jaosg_footer{
	clear: both;
	padding-top: 1em;
}
